## pyseventeentrack 1.1.1

=== debian/changelog ===
pyseventeentrack (1.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 22 Jul 2025 11:16:39 +0200

pyseventeentrack (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1108654)

 -- Edward Betts <edward@4angle.com>  Wed, 02 Jul 2025 09:26:14 +0100
