=== debian/control ===
Source: pyseventeentrack
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-cryptography <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytz <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/shaiu/pyseventeentrack
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyseventeentrack
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyseventeentrack.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyseventeentrack
Architecture: all
Depends:
 python3-aiohttp,
 python3-attr,
 python3-cryptography,
 python3-pytz,
 python3:any,
 ${misc:Depends},
Description: Track packages using 17track.net
 This library provides an interface to interact with 17track.net for tracking
 packages. Users can login to their 17track.net accounts, retrieve a summary of
 their package statuses, and access detailed information about each package,
 such as its current location, status, and any associated timestamps and
 events. The library operates through an unofficial API, enabling users to
 manage their package tracking directly through their application. It allows
 adding new packages to track via their tracking numbers and retrieving their
 associated data, such as destination and origin countries, friendly names, and
 more.
