=== debian/watch ===
version=4
https://github.com/shaiu/pyseventeentrack/tags .*/v?(\d\S+)\.tar\.gz
